html{
  text-align: center;
  font-family: 'Nunito';
  background-color: var(--white);
}

:root{
  --skin:#F2ECE9;
  --white: #FFFFFF;
  --yellow: #f7e293;
  --orange: #fdb078;
  --pink: #f36273;
  --gray: #f0f0f0;
  --green:#98D6C7;
  --greendc: rgba(152, 214, 199, 0.4);
  --bg: rgb(98.32%, 30.98%,3.14%);
  --quo: rgb(185, 43, 39);
  --tweet: rgb(0%, 67.45%, 93.33%);
  --ig: rgb(247, 119, 55);
}

*{
  box-sizing: border-box;
}

container{
  margin: 0;
}

.next-icon {
  background:;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

a{
  color: black;
  text-decoration: none;
}

.about{
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  height: 70px;
}

h1{
  font-size: 2.3em;
  color: var(--quo);
  text-shadow: 1.5px 0px black;
}

.about img{
  margin-right: 10px;
}

.about-description{
  max-width: 800px;
  margin: 0px auto 40px;
}

.about-description p{
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  margin-top: 7px;
  padding: 10px;
  background: var(--greendc);
  display: flex;
  justify-content: center;
  border-radius: 5px;
  box-shadow: 3px 3px;
}

h2{
  font-size: 1.7em;
  color: var(--quo);
}

h3{
  font-size: 1.3em;
  margin-bottom: 9px;
  margin-top: -5px;
}

.listening{
  display: grid;
  grid-template-columns: 280px 280px 280px;
  justify-content: center;
  margin: 0 200px 20px;
  grid-column-gap: 30px;
}

.speaking{
  display: grid;
  grid-template-columns: 280px 280px 280px;
  justify-content: center;
  margin: 0 200px 20px;
  grid-column-gap: 30px;
}

.reading{
  display: grid;
  grid-template-columns: 280px 280px 280px;
  justify-content: center;
  margin: 0 200px 20px;
  grid-column-gap: 30px;
}

.writing{
  display: grid;
  grid-template-columns: 280px 280px 280px;
  justify-content: center;
  margin: 0 200px 25px;
  grid-column-gap: 30px;
}

.extra{
  display: grid;
  grid-template-columns: 280px 280px 280px;
  justify-content: center;
  margin: 0 200px 35px;
  grid-column-gap: 30px;
}

.subtitle{
  margin-bottom: 15px;
}

.resource-button{
  display: flex;
  justify-content: space-between;
  border: none;
  padding: 5px 10px;
  margin-bottom: 20px;
  border-radius: 15px;
  font-weight: bold;
}

button{
  background-color: transparent;
  border: none;
  cursor: pointer;
}

/*To add color to each type of button */
.listening-resource .resource-button{
  background-color: var(--yellow);
}

.speaking-resource .resource-button{
  background-color: var(--pink);
}

.reading-resource .resource-button{
  background-color: var(--orange);
}

.writing-resource .resource-button{
  background-color: var(--gray);
}

.extra-resource .resource-button{
  background-color: var(--green);
}
/*Last part styles*/
.last-part{
  display: grid;
  grid-template-columns: 600px 300px;
  max-width: 900px;
  margin: 0 auto 0;
  grid-column-gap: 50px;
}

/*Phrase styles*/
.motivation-phrase{
  margin-top: 12px;
}

.motivation-phrase p{
  margin-top: 6px;
}

/*contact styles*/
.contact{
  border: 4px solid var(--gray);
  border-radius: 15px;
  max-width: 245px;
  height: 85px;
}
.contact p{
  margin: 10px 0px 6px;
}

/*To increase the size of the icon*/
.contact a{
 font-size: 27px;
}

.social-links{
  display: grid;
  grid-template-columns: auto auto auto auto;
  margin: 0px 15px 0px;
}

/*hover styles*/
.contact a:hover{
  font-size: 31px;
  /*To increase the size icon when the user puts the cursor over it*/
}
.fa-blogger:hover{
  color: var(--bg);
}

.fa-quora:hover{
  color: var(--quo);
}

.fa-twitter:hover{
  color: var(--tweet);
}

.fa-instagram:hover{
  color: var(--ig);
}

/*media queries*/
@media (max-width: 950px){
.about{
  display: grid;
  grid-template-rows: 30px 50px;
  margin-bottom: 20px;
  justify-items: center;
}
  
.next-icon {
  width: 15px;
  height: 15px;
  cursor: pointer;
}

h1{
  font-size: 1.8em;
  text-shadow: 1px 0px black;
  margin-top: 0;
  margin-bottom: 0;
}
  
.about-description{
  max-width: 300px;
  margin: 0px auto 30px;
}

.about-description p{
  font-size: 0.9em;
  line-height: 1.5em;
  padding: 5px;
  border: none;
  border-radius: 2px;
  box-shadow: 2px 2px;
}

h2{
  font-size: 1.3em;
}

h3{
  font-size: 1.1em;
  margin-bottom: 5px;
  margin-top: 12px;
}

.subtitle{
  margin-top: 0;
  margin-bottom: 0;
}

.resource-button{
  padding: 3px 7px;
  margin-bottom: 10px;
  border-radius: 10px;
}

.resource-button p{
  font-size: 0.9em;
}

.listening{
  display: grid;
  grid-template-columns: 144px 144px;
  justify-content: center;
  margin: 0 10px 10px;
  grid-column-gap: 8px;
}

.speaking{
  display: grid;
  grid-template-columns: 144px 144px;
  justify-content: center;
  margin: 0 10px 10px;
  grid-column-gap: 8px;
}

.reading{
  display: grid;
  grid-template-columns: 144px 144px;
  justify-content: center;
  margin: 0 10px 10px;
  grid-column-gap: 8px;
}

.writing{
  display: grid;
  grid-template-columns: 144px 144px;
  justify-content: center;
  margin: 0 10px 10px;
  grid-column-gap: 8px;
}
  
h2[class~="subtitle-extra"]{
  margin-bottom: 10px;
  margin-top: 20px;
}

img[class="logo"]{
  margin-bottom: -15px;
  width: 40px;
  height: 40px;
}

.extra{
  display: grid;
  grid-template-columns: 144px 144px;
  justify-content: center;
  margin: 0 10px 10px;
  grid-column-gap: 8px;
}

 .last-part{
  display: grid;
  grid-template-columns: 340px;
  max-width: 360px;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}
  
.motivation-phrase{
  max-width: 285px;
  margin: auto;
  font-size: 0.95em;
  margin-top: 15px;
}

.motivation-phrase p{
  margin-top: 6px;
  font-size: 0.95em;
}

.contact{
  background-color: var(--gray);
  height: 75px;
  padding-top: 1px;
  min-width: 320px;
  margin: auto; 
  border: none;
  border-radius: 0px;
}

 .contact p{
  margin-bottom: 8px;
  font-size: 0.9em;
}

.contact a{
 font-size: 20px;
}
  
.social-links{
  display: grid;
  grid-template-columns: auto auto auto auto;
  align-items: center;
  margin: 0px 20px 0px;
}

.contact a:hover{
  font-size: 25px;
}

}